Friday, July 22, 2011

Firefox "Your Browser is no longer supported." (SOLVED)

The problem seems to be with the Firefox "useragent" configuration not getting modified with the upgrade:
http://support.mozilla.com/en-US/kb/websites%20or%20add-ons%20incorrectly%20report%20incompatible%20browser

It is a shame that Firefox has not included the specific error message (title of the post) in this KB.

In my case, the version was still pointing to an old one.

As soon as this is fixed, I can now use Google Plus, etc without being told that the latest version of FF is no longer supported :)

--
Check out the other blogs I contribute:Overseas Property Articles | onsite BMW servicing | Property Articles